using UnityEngine;
using System.Collections;




public class nextLineTrigger : MonoBehaviour {

    public int lineNumber;


    void Start()
    {
        gui_lines.line = lineNumber;


        if (player1_controls.axis != "Horizontal")
        {
            string tempAxis = player2_controls.axis;

            player2_controls.axis = player1_controls.axis;
            player1_controls.axis = tempAxis;       
        }



    }


    void OnTriggerEnter(Collider other) {




        if (other.tag == "player1" || other.tag == "player2")
        gui_lines.line = lineNumber+1;    
    }
}
